Description

If you add or remove a tag in the project filter box, the results list should be regenerated straight away.

In particular, if you type a tag name and hit Return, you would expect the results to come back immediately without also having to
mouse down to the Submit button/link.

History
#1 - 2011-11-18 11:35 AM - Chris Cannam
- Description updated

This one has a corollary: if you type something into the tag field and then (without pressing Return or the Add Tag button) click Submit, you would
reasonably also expect a tag filter to be applied.

In fact, the thing you typed will be ignored because you haven't "added" it yet.

This implies that perhaps the Submit button/link should be associated only with the textual search, and adding/removing tags should always update the
results automatically without any need to submit?

#2 - 2011-11-18 11:36 AM - Chris Cannam
- Priority changed from Normal to High

#3 - 2011-11-18 03:49 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Fixed in commit:eb3e9e1ffc13.

#4 - 2011-11-23 05:09 PM - Chris Cannam
- Status changed from Feedback to Closed
